TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

List ( list l, func f )

### Description

<shortdoc> Apply `f' to every member of `l' and return the list of return values. </shortdoc>

### Examples

l:=[1,2,3,4]; List(l,i->3*i);
l:=[1,2,3,4]; List(l,IsEven);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack